# Uses of Enum Class
org.apache.wiki.api.core.ContextEnum

Packages that use ContextEnum
Package
Description
org.apache.wiki.api.core
JSPWiki's central API.

## Uses of ContextEnum in org.apache.wiki.api.core

Methods in org.apache.wiki.api.core that return ContextEnum
Modifier and Type
Method
Description
`static ContextEnum`
ContextEnum.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static ContextEnum[]`
ContextEnum.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.